# sbomCommit

Represents commit information associated with a dependency reference.

### Examples

```graphql
type SbomCommit {
  commitedAt: String
  committerName: String
  committerEmail: String
}
```

### Fields

| Field                   | Description                                              | Supported fields |
| ----------------------- | -------------------------------------------------------- | ---------------- |
| commitedAt `String`     | Date and time when the commit was made (ISO 8601 string) |                  |
| committerName `String`  | Name of the person who made the commit                   |                  |
| committerEmail `String` | Email of the committer                                   |                  |

### References

#### Fields with this object:

* [{} SbomReference.commit](/api-documentation/api-reference/api--issue/types/objects/sbom-reference.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/sbom-commit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
